CREATE TABLE MIG_ITEM_ONLY_2
(
	[ITEM_KEY] [varchar](40) NOT NULL,
	[ZZ_ID_MAX] [int] NULL,
 CONSTRAINT [PK_MIG_ITEM_ONLY_2_IDX] PRIMARY KEY CLUSTERED 
(
	[ITEM_KEY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



